html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.editorForm label {
    float: left;
    width: 30px;        /*just putting an example here - but give them a width to align better*/ 
    text-align: right;  /*this right-aligns them with the input*/
}

.editor input[type=text] {
    width: 80px;        /*just putting an example value in here to make your inputs uniform in length*/
    margin: 0 0 0 10px; /*just some breathing room from the labels*/
}

input,
select,
textarea {
    display: inline-block !important;
}